Opgrader bare til WordPress 4.8

Opgrader bare til WordPress 4.8

Jeg skrev for nylig et indlæg under overskriften “Opgrader IKKE til WordPress 4.8” og lovede at vende tilbage, når jeg vidste noget mere. Og det ved jeg så nu.

Det eneste du skal være opmærksom på, er om du bruger text-widget til at gøre specielle ting med HTML: indsætte en video via iframe eller lignende, opsat span-regler eller andet layout-mæssigt.

Så længe du bare har brugt HTML til at indsætte et link eller skrive fed skrift, så er der ikke noget problem i at opgradere.

Dog vil jeg kraftigt anbefale, at du – som altid – er forsigtig, tager backup før og tjekker funktionerne grundigt efter opdatering. For jeg garantere ikke noget som helst…